Subject: Re: Job | Tech Support Remote Screening
From: Chandni Kumari Choudhri <[email-masked]>
To: [email-masked]
Date: Sun, 8 Nov 2020 14:59:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

49 Applicants

View All

Chandni Kumari Choudhri
I am Chandni Singh .I have done my B.tech in Computer Science .I am searching job in Red Hat Linux .I am working with Ladybird Web Solution Pvt ltd and my total experience is 4.1 year.My relevant exp 2.7 in Red Hat Linux.

Shortlist

Reject

Current Designation Linux Administrator
Current Company Ladybird Web Solution
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Noida, Delhi / NCR
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
redhat linux

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem